[ zh_CN.EUC ]
newpy_gb
newsp_gb
neima_gb    common/NeiMa.so

[ zh_CN.GBK ]
newpy_gbk
newsp_gbk
neima_gbk    common/NeiMa.so

[ zh_CN.GB18030 ]
newpy_gbk
newsp_gbk
neima_gb18030    common/NeiMa.so

[ common ]
PinYin
ShuangPin
EnCh
